__TBB_malloc_proxy_caller Struct Reference

`#include <tbbmalloc_proxy.h>`

Collaboration diagram for __TBB_malloc_proxy_caller:

## Public Member Functions

| __TBB_malloc_proxy_caller ()

## Detailed Description

Definition at line 56 of file tbbmalloc_proxy.h.

## Constructor & Destructor Documentation

## __TBB_malloc_proxy_caller()

__TBB_malloc_proxy_caller::__TBB_malloc_proxy_caller | ( |  | ) |

inline

Definition at line 57 of file tbbmalloc_proxy.h.

{ __TBB_malloc_proxy(); }
__TBB_malloc_proxy
void __TBB_malloc_proxy()

References __TBB_malloc_proxy().

Here is the call graph for this function:

The documentation for this struct was generated from the following file:

- tbbmalloc_proxy.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.